/*=========================================*/
/************** Responsive Css ************/
/*=======================================*/



/*========================================*/
/**************  iPad/Tab Css ************/
/*======================================*/
@media (min-width: 577px){

	.footer-subscribe {
    	width: 95%;
	}

	.subscribe-text {
    	padding-bottom: 15px;
	}

	.hero-content.hero-tri {
    	padding-top: 65px;
	}

	.easy-feature-image {
    	padding-top: 0px;
	}

	.skins-slider .slick-center:before {
	    left: 200px;
	}

	.how-to-work-slider .slick-center:before {
		left: 150px;
	}

}



/*=========================================*/
/********** Desktop Screen Css ************/
/*=======================================*/
@media (min-width: 813px){
	body{
	  font-size: 15px;
	  line-height: 1.7em;
	}

	h1,h2,h3,h4,h5,h6{
	    line-height:1.33em;
	    font-weight:600;
	}

	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.4em;
	}

	h3{
	    font-size:1.87em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.2em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}

	.vertical-align-pt{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
	}

	.primary-btn-pt:not(:last-child) {
    	margin-right: 25px;
	}

	header {
	  padding: 0 44px;
	  background: transparent;
  	  box-shadow: unset;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	  margin-left: 25px;
	}

	.nav-btn .nav-link {
	    margin-left: 0px!important;
	    padding: 0;
	}

	.fixed-it .navbar-nav .nav-link,
	.fixed-it .navbar-nav .nav-link:focus, 
	.fixed-it .navbar-nav .nav-link:hover {
	  color: var(--primary-text-color);
	}

	.fixed-it .nav-item a::after,
	.nav-item a::after {
	  width: 0%;
	  height: 1px;
	  display: block;
	  content: " ";
	  position: absolute;
	  left: 0%;
	  -webkit-transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	  -o-transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	  transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.nav-item a::after {
  		bottom: 8px;
	}

	.nav-item a:hover::after,
	.nav-item a.active::after {
	  width: 100%; 
	  background: var(--primary-text-color);
	}

	.fixed-it .nav-item a::after,
	.fixed-it .nav-item a.active::after{
	  background: var(--primary-text-color);
	  opacity: .7;
	}

	.hero-feature-image {
		height: 100vh;
		display: block;
	}

	.primary-btn-pt {
		font-size: 20px;
  		padding: 13px 30px;
	}

	.exclusive-feature-image {
    	padding-bottom: 0px;
	}

	.easy-feature-image {
    	padding-top: 0px;
	}
	
	.pulse-icon{
	  position: absolute;
	  top: 47%;
	  left: 4%;
	  transform: translate(-50%, -50%);
	  z-index: 2;
	}

	#partners {
		padding-bottom: 0px;
	}
	
	.testimonial-item-wrapper {
		padding: 60px 0 110px;
	}

	.hero-pt{
	  height: 100vh;
	  position: relative;
	  padding-top: 0;
	}

	.mobile-image {
		display: none;
	}

	.hero-content .buttons-pt {
		text-align: left;
	}

	#featured {
	    padding-top: 85px;
	    padding-bottom: 43px;
	}

	#exclusive {
		padding-top: 86px;
		padding-bottom: 80px;
		background-position: right!important;
	}

	.exclusive-feature-image {
		display: block;
	}

	#easy-connect {
	    background-position: left !important;
	    padding-top: 85px;
	    padding-bottom: 90px;

	    .buttons-pt {
			text-align: left;
		}
	}

	.easy-feature-image {
		display: block;
	}

	#skins {
	    padding-top: 87px;
	    padding-bottom: 40px;
	}

	#how-works {
		padding-top: 87px;
		padding-bottom: 40px;
	}

	#promo-intro {
	    padding-top: 85px;
	    padding-bottom: 100px;
	}

	#pricing-table {
    	padding-top: 90px;
    	padding-bottom: 70px;
	}

	.testimonial {
    	padding: 87px 0px 65px;
	}

	#team-members {
		padding-top: 85px;
		padding-bottom: 70px;
	}

	#blog {
	    padding-top: 87px;
	    padding-bottom: 148px;
	}

	#partners {
		padding-top: 85px;
		padding-bottom: 55px;
	}

	#partners {
	    padding-bottom: 53px;
	}

	.welcome-text {
  		padding-top: 0px;
	}

	.slider-wrapper .slick-slide {
		padding-top: 55px;
	}

	.title-area {
		padding-bottom: 55px;
	}

	.title-area.blog-title-area {
		padding-bottom: 42px;
	}

	.exclusive-features:last-child {
    	padding-bottom: 65px;
	}

	.slide-it .slick-dots {
  		bottom: 84px;
	}

	.download-area .feature-image {
    	padding-bottom: 50px;
	}

	.download-area .screen-img {
	    position: absolute;
	    top: 1%;
	    left: 22px;
	    width: auto;
	}

	.title-area.download-title-area {
	    padding-bottom: 50px;
	}

	.download-area .feature-image {
	    padding-bottom: 45px;
	}

	.skins-slider .slick-center:before {
		left: 39px;
	    top: -114px;
	}

	.how-to-work-slider .slick-center:before {
		left: -10px;
	    top: -19px;
	}

	.footer-subscribe {
	    background: #ffffff;
	    border-radius: 10px;
	    padding: 45px 30px;
	    -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
	    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
	    position: absolute;
	    top: -87px;
	    z-index: 99;
	    width: 92%;
	}

	#download {
	    padding-top: 90px;
	    padding-bottom: 90px;
	}

	footer {
    	padding: 127px 0 0;
	}
	.footer-subscribe {
	    padding: 60px 100px;
	    width: 97.4%;
	}

	.subscribe-text {
    	padding-bottom: 0px;
	}
	
	.btn-search-pt {
    	padding: 0 40px;
	}

	.widget-area {
    	padding: 182px 0 18px;
	}

	.widget-title {
    	padding-bottom: 35px;
	}

	footer a::after {
		width: 0%;
	    height: 1px;
	    display: block;
	    content: " ";
	    position: absolute;
	    left: 0%;
	    -webkit-transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	    -o-transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	footer a:hover::after {
    	width: 100%;
    	background: #fff;
	}

	.copyright-text {
    	text-align: left;
	}

	.footer-nav {
    	text-align: right;
	}

	.footer-nav ul li:before {
    	top: 7px;
	}

	/********** Archive Page Css ************/
	.page-header-pt {
	    padding-top: 195px;
	}

	.header-title-pt {
	    padding: 39px 30px 103px 30px;
	}	

	.single-post-pt {
	    padding-top: 100px;
	    padding-bottom: 60px;
	}

	.nav-links {
	    padding-top: 30px;
	    padding-bottom: 0px;
	}

	/********** Typography Page Css ************/
	#inner-page-pt {
		padding-top: 135px;
		padding-bottom: 35px;
	}

	.paragraph-style {
		padding-top: 0px;
	}
}


/*=======================================*/
/********** Large Screen Css ************/
/*=====================================*/

@media (max-width: 1024px){

	.vertical-align-pt {
	    position: relative;
	    top: 0%;
	    left: 0%;
	    transform: unset;
	    width: 100%;
	}

	.primary-btn-pt:not(:last-child) {
    	margin-right: 5px;
	}

	
}